Subject: Re: What's cooking in git.git (Nov 2024, #02; Fri, 1)

From: Junio C Hamano <[email-masked]>
Date: Mon, 04 Nov 2024 14:39:14 -0800

Taylor Blau <[email-masked]> writes:

>> [Graduated to 'master']
>>
>> * ds/path-walk-1 (2024-10-31) 6 commits
>> ...
> This is marked as "Graduated to 'master'", although I suspect it isn't.
> I thought that it would have been because the topic went away, although
> I still see this in 'jch' via your 3503a15e17 (Merge branch
> 'kh/bundle-docs' into jch, 2024-11-03).
>
> Perhaps this WC report was generated before moving the topic back into
> 'jch'? In either event, as noted by <ZyUqr/[email-masked]>, this
> topic is still under discussion and is not ready to be merged (yet).

I am not sure how exactly it happened, but IIRC, the topic branch for
this one was missing for some time after I grabbed the broken-out
topics from you.  As I didn't rebuild 'seen' I managed to pull it
out of master..seen chain locally, but that was before I generated
the "What's cooking" report and I think that is how this entry was
mistakenly moved.

Thanks for spotting.

>> * tb/cross-pack-delta-reuse (2024-10-11) 11 commits
>> ...
>>  Needs review.
>>  source: <[email-masked]>
>
> This topic was ejected, which is fine since it hasn't seen any review in
> a few weeks. It's on my list of things to resend.
>
>> * tb/incremental-midx-part-2 (2024-10-04) 17 commits
>> ...
>>  Needs review.
>>  source: <[email-masked]>
>>  source: <[email-masked]>
>
> Ditto.

Thanks.  I'll eject them then.